# Color Scheme Field
Contains a field that allows to choose between color schemes defined in the default theme.

## Requirements

This depends on the following software:

* [PHP >= 8.1](http://php.net/)

## Installation

The recommended way of installing the Color Scheme Field is via composer.

```bash
composer require drupal/color_scheme_field
```

before enabling the module, add a list of color scheme options to your default theme:

```yaml
color_scheme:
  scheme_name_1: Scheme one
  scheme_name_2: Scheme two
```
